Skip to Content
0
Former Member
Nov 08, 2008 at 05:50 AM

NLS Error

37 Views

Hi All, I Upgrade de Oracle 9i to Oracle 10g in SAP 4.7

And when finally Upgrade de Oracle 10g and start the SAP Instance with the new database , I have the following error:

4 ETW000 [dblink ,00428] ***LOG BY0=>ORA-12705: Cannot access NLS data files or invalid environment specified [dblink#3 @ 428]

Please help me for resolve these issue in Oracle 10g

Best Regards

Roberto